## flask-openid 1.1.1+dfsg

=== debian/changelog ===
flask-openid (1.1.1+dfsg-2) unstable; urgency=low

  * Upload to unstable.
  * debian/clean: Remove Flask_OpenID.egg-info/* to fix FTBFS if built twice
    in a row.

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 04 May 2013 23:06:29 +0200

flask-openid (1.1.1+dfsg-1) experimental; urgency=low

  * Initial release. (Closes: #703534)

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 24 Mar 2013 20:29:21 +0100
