=== debian/control ===
Source: flask-openid
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Sebastian Ramacher <sramacher@debian.org>
Build-Depends:
 debhelper (>= 9),
 python-all (>= 2.6.6-3~),
 python-setuptools,
 python-sphinx (>= 1.0.7+dfsg),
 python-flask (>= 0.8),
 python-openid (>= 2.0),
 python-doc
X-Python-Version: >= 2.6
Standards-Version: 3.9.4
Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/flask-openid/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/flask-openid/trunk/
Homepage: https://github.com/mitsuhiko/flask-openid

Package: python-flask-openid
Architecture: all
Depends:
 ${python:Depends},
 ${misc:Depends},
 python-flask (>= 0.8),
 python-openid (>= 2.0)
Suggests: python-flask-openid-doc
Description: OpenID support for Flask applications
 Flask-OpenID is an extension to Flask to add OpenID based authentication. It
 supports OpenID 2.x and has basic support for the Simple Registration (SReg)
 and Attribute Exchange (AX) extensions.

Package: python-flask-openid-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Description: OpenID support for Flask applications (documentation)
 Flask-OpenID is an extension to Flask to add OpenID based authentication. It
 supports OpenID 2.x and has basic support for the Simple Registration (SReg)
 and Attribute Exchange (AX) extensions.
 .
 This package contains the documentation.
