=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with=python2,sphinxdoc

override_dh_clean:
	dh_clean
	rm -rf docs/_build

override_dh_auto_build:
	dh_auto_build
	python setup.py build_sphinx

override_dh_auto_install:
	dh_auto_install
	rm debian/tmp/usr/lib/python*/*-packages/Flask_OpenID-*.egg-info/SOURCES.txt

DEB_DEBDIR=$(dir $(firstword $(MAKEFILE_LIST)))
DEB_VER_DFSG=$(shell dpkg-parsechangelog -l$(DEB_DEBDIR)/changelog \
	| sed -ne 's/^Version: \(.*\)-[^-]*/\1/p')
DEB_VER=$(shell echo $(DEB_VER_DFSG) \
	| sed -ne 's/\(.*\)+dfsg/\1/p')
get-orig-source:
	uscan --no-conf \
		--force-download \
		--rename \
		--watchfile $(DEB_DEBDIR)/watch \
		--package flask-openid \
		--upstream-version $(DEB_VER_DFSG) \
		--destdir=.
	TMPD=`mktemp -d` && \
		tar -xaf "flask-openid_$(DEB_VER).orig.tar.gz" -C "$$TMPD" && \
		rm "flask-openid_$(DEB_VER).orig.tar.gz" && \
		mv "$$TMPD/Flask-OpenID-$(DEB_VER)" \
			"$$TMPD/Flask-OpenID-$(DEB_VER_DFSG)" && \
		find "$$TMPD" -name openid.png -delete && \
		GZIP="-9fn" tar -ca \
			--owner=root --group=root \
			-f "flask-openid_$(DEB_VER_DFSG).orig.tar.gz" \
			-C "$$TMPD" . && \
		rm -rf "$$TMPD"
