## flask-openid 1.2.1+dfsg

=== debian/changelog ===
flask-openid (1.2.1+dfsg-1) unstable; urgency=low

  * New upstream release.
  * Use pybuild buildsystem:
    - debian/rules: Add --buildsystem=pybuild to dh call.
    - debian/control: Add dh-python to Build-Depends.
  * debian/control: Bump Standards-Version to 3.9.5, no changes required.
  * debian/copyright: Update copyright years.
  * debian/patches
    - sphinx-default-theme.patch: Removed, no longer needed.
    - github-fork.patch: Remove "Fork from github" button to fix
      privacy-breach-generic from lintian.
  * Use dh_python2 to remove SOURCES.txt:
    - debian/python-flask-openid.pyremove: Add SOURCES.txt.
    - debian/rules: Remove override_dh_auto_install.

 -- Sebastian Ramacher <sramacher@debian.org>  Wed, 29 Jan 2014 19:08:59 +0100
