=== debian/control ===
--- 
+++ 
@@ -5,14 +5,15 @@
 Uploaders: Sebastian Ramacher <sramacher@debian.org>
 Build-Depends:
  debhelper (>= 9),
- python-all (>= 2.6.6-3~),
+ dh-python,
+ python-all,
  python-setuptools,
  python-sphinx (>= 1.0.7+dfsg),
  python-flask (>= 0.8),
  python-openid (>= 2.0),
  python-doc
 X-Python-Version: >= 2.6
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/flask-openid/trunk/
 Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/flask-openid/trunk/
 Homepage: https://github.com/mitsuhiko/flask-openid
