=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 
 %:
-	dh $@ --with=python2,sphinxdoc
+	dh $@ --with=python2,sphinxdoc --buildsystem=pybuild
 
 override_dh_clean:
 	dh_clean
@@ -10,10 +10,6 @@
 override_dh_auto_build:
 	dh_auto_build
 	python setup.py build_sphinx
-
-override_dh_auto_install:
-	dh_auto_install
-	rm debian/tmp/usr/lib/python*/*-packages/Flask_OpenID-*.egg-info/SOURCES.txt
 
 DEB_DEBDIR=$(dir $(firstword $(MAKEFILE_LIST)))
 DEB_VER_DFSG=$(shell dpkg-parsechangelog -l$(DEB_DEBDIR)/changelog \
