## flask-openid 1.2.3%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -7,13 +7,17 @@
  debhelper (>= 9),
  dh-python,
  python-all,
+ python3-all,
  python-setuptools,
+ python3-setuptools,
  python-sphinx (>= 1.0.7+dfsg),
  python-flask (>= 0.8),
+ python3-flask (>= 0.8),
  python-openid (>= 2.0),
+ python3-openid (>= 2.0),
  python-doc
 X-Python-Version: >= 2.6
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/flask-openid/trunk/
 Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/flask-openid/trunk/
 Homepage: https://github.com/mitsuhiko/flask-openid
@@ -26,10 +30,27 @@
  python-flask (>= 0.8),
  python-openid (>= 2.0)
 Suggests: python-flask-openid-doc
-Description: OpenID support for Flask applications
+Description: OpenID support for Flask applications (Python 2)
  Flask-OpenID is an extension to Flask to add OpenID based authentication. It
  supports OpenID 2.x and has basic support for the Simple Registration (SReg)
  and Attribute Exchange (AX) extensions.
+ .
+ This package contains the module for Python 2.
+
+Package: python3-flask-openid
+Architecture: all
+Depends:
+ ${python3:Depends},
+ ${misc:Depends},
+ python3-flask (>= 0.8),
+ python3-openid (>= 2.0)
+Suggests: python-flask-openid-doc
+Description: OpenID support for Flask applications (Python 3)
+ Flask-OpenID is an extension to Flask to add OpenID based authentication. It
+ supports OpenID 2.x and has basic support for the Simple Registration (SReg)
+ and Attribute Exchange (AX) extensions.
+ .
+ This package contains the module for Python 3.
 
 Package: python-flask-openid-doc
 Architecture: all
