## flask-openid 1.2.3+dfsg

=== debian/changelog ===
flask-openid (1.2.3+dfsg-3) unstable; urgency=medium

  * Upload to unstable.

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 24 Oct 2014 15:44:33 +0200

flask-openid (1.2.3+dfsg-2) experimental; urgency=medium

  * Add package for Python 3.
    - debian/control: Add python3-flask, python3-all, python3-openid,
      python3-setuptools and python3-openid to Build-Depends.
    - debian/rules: Build with --with python3.
  * debian/python-flask-openid{,-doc}.examples: Move examples to
    python-flask-openid-doc package.
  * debian/{rules,copyright}: Use uscan's File-Excluded support instead of
    custom get-orig-source-target.

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 23 Oct 2014 14:18:42 +0200

flask-openid (1.2.3+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * debian/control: Bump Standards-Version to 3.9.6, no changes required.

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 23 Oct 2014 01:21:40 +0200
