## flask-openid 1.2.4+dfsg

=== debian/changelog ===
flask-openid (1.2.4+dfsg-2build1) wily; urgency=medium

  * No-change rebuild for python3.5 transition

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 22 Jul 2015 06:48:09 +0000

flask-openid (1.2.4+dfsg-2) unstable; urgency=medium

  * Upload to unstable.

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 25 Apr 2015 12:15:50 +0200

flask-openid (1.2.4+dfsg-1) experimental; urgency=medium

  * New upstream release.

 -- Sebastian Ramacher <sramacher@debian.org>  Wed, 29 Oct 2014 02:26:13 +0100
