## flask-openid 1.2.5%2Bdfsg

=== debian/control ===
Source: flask-openid
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Emmanuel Arias <eamanu@yaerobi.com>,
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-all,
 python3-flask,
 python3-openid,
 python3-setuptools,
 python3-sphinx,
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/python-team/packages/flask-openid
Vcs-Git: https://salsa.debian.org/python-team/packages/flask-openid.git
Homepage: https://github.com/mitsuhiko/flask-openid
Testsuite: autopkgtest-pkg-python

Package: python3-flask-openid
Architecture: all
Depends:
 python3-flask (>= 0.10.1),
 python3-openid (>= 2.0),
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python-flask-openid-doc,
Description: OpenID support for Flask applications (Python 3)
 Flask-OpenID is an extension to Flask to add OpenID based authentication. It
 supports OpenID 2.x and has basic support for the Simple Registration (SReg)
 and Attribute Exchange (AX) extensions.
 .
 This package contains the module for Python 3.

Package: python-flask-openid-doc
Architecture: all
Section: doc
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: OpenID support for Flask applications (documentation)
 Flask-OpenID is an extension to Flask to add OpenID based authentication. It
 supports OpenID 2.x and has basic support for the Simple Registration (SReg)
 and Attribute Exchange (AX) extensions.
 .
 This package contains the documentation.
