## flask-openid 1.2.5+dfsg

=== debian/changelog ===
flask-openid (1.2.5+dfsg-2) unstable; urgency=medium

  * debian/control: Actually save the file before running dpkg-buildpackage.

 -- Sebastian Ramacher <sramacher@debian.org>  Tue, 22 Sep 2015 19:17:34 +0200

flask-openid (1.2.5+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    - Bump python3-flask (Build-)Depends to match the version in setup.py.
    - Move to collab-maint.
      + Update Maintainer.
      + Update Vcs-Git.

 -- Sebastian Ramacher <sramacher@debian.org>  Tue, 22 Sep 2015 18:59:28 +0200
