=== debian/control ===
Source: flask-openid
Section: python
Priority: optional
Maintainer: Sebastian Ramacher <sramacher@debian.org>
Build-Depends:
 debhelper (>= 9),
 dh-python,
 python-all,
 python3-all,
 python-setuptools,
 python3-setuptools,
 python-sphinx (>= 1.0.7+dfsg),
 python-flask (>= 0.8),
 python3-flask (>= 0.10.1),
 python-openid (>= 2.0),
 python3-openid (>= 2.0),
 python-doc
X-Python-Version: >= 2.6
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/bear.git
Vcs-Git: git://anonscm.debian.org/collab-maint/flask-openid.git
Homepage: https://github.com/mitsuhiko/flask-openid

Package: python-flask-openid
Architecture: all
Depends:
 ${python:Depends},
 ${misc:Depends},
 python-flask (>= 0.8),
 python-openid (>= 2.0)
Suggests: python-flask-openid-doc
Description: OpenID support for Flask applications (Python 2)
 Flask-OpenID is an extension to Flask to add OpenID based authentication. It
 supports OpenID 2.x and has basic support for the Simple Registration (SReg)
 and Attribute Exchange (AX) extensions.
 .
 This package contains the module for Python 2.

Package: python3-flask-openid
Architecture: all
Depends:
 ${python3:Depends},
 ${misc:Depends},
 python3-flask (>= 0.10.1),
 python3-openid (>= 2.0)
Suggests: python-flask-openid-doc
Description: OpenID support for Flask applications (Python 3)
 Flask-OpenID is an extension to Flask to add OpenID based authentication. It
 supports OpenID 2.x and has basic support for the Simple Registration (SReg)
 and Attribute Exchange (AX) extensions.
 .
 This package contains the module for Python 3.

Package: python-flask-openid-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Description: OpenID support for Flask applications (documentation)
 Flask-OpenID is an extension to Flask to add OpenID based authentication. It
 supports OpenID 2.x and has basic support for the Simple Registration (SReg)
 and Attribute Exchange (AX) extensions.
 .
 This package contains the documentation.
