=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg$//,repacksuffix=+dfsg \
  https://pypi.python.org/pypi/Flask-OpenID \
  .*/Flask-OpenID-(.*)\.tar\.gz
