## flask-openid 1.3.0%2Bdfsg

=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=flask-openid

%:
	dh $@ --with=python3,sphinxdoc --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	${MAKE} -C docs clean

override_dh_auto_build:
	dh_auto_build
	${MAKE} -C docs html
