## flask-openid 1.3.0+dfsg

=== debian/changelog ===
flask-openid (1.3.0+dfsg-3) unstable; urgency=medium

  * Team upload
  * [fd1f7fd] d/watch: Move to version 4 and git mode on GitHub
  * [72dcaaa] d/gbp.conf: Add some more default settings
  * [f6d3a1a] Rebuild patch queue from patch-queue branch
    Added patch:
    Replaced-deprecated-werkzeug.urls.url_quote-with-urllib.p.patch
    Renamed patches:
    github-fork.patch
    -> docs-Don-t-link-to-GitHub-Fork-URL.patch
    ntersphinx-mapping.patch
    -> docs-Use-local-object-inventory-files-for-sphinx.patch
  * [b09b4f4] d/control: Adjust B-D and add BuildProfileSpecs
  * [a66edca] d/rules: Drop --with option from default target
  * [7c8a400] python-flask-openid-doc: Use dh_sphinxdoc for build
  * [10911bd] d/control: Bump Standards-Version to 4.6.2
    No further changes needed.
  * [6b2e511] d/control: Adding Rules-Requires-Root: no
  * [a97970a] d/copyright: Update Source field
  * [88f04d5] d/control: Update Homepage field
  * [51c876a] d/u/metadata: Update content
  * [a6b7983] d/control: Remove hardcoded deps in python3-flask-openid
  * [b7071e3] d/rules: Add target override_dh_installexamples

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 28 Dec 2023 17:47:22 +0100

flask-openid (1.3.0+dfsg-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + python3-flask-openid: Drop versioned constraint on python3-flask and
      python3-openid in Depends.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 06 Dec 2022 19:01:00 +0000

flask-openid (1.3.0+dfsg-1) unstable; urgency=medium

  * New upstream version 1.3.0+dfsg (Closes: #997620).
  * d/control: Bump Standards-Version to 4.6.0.1.

 -- Emmanuel Arias <eamanu@yaerobi.com>  Tue, 23 Nov 2021 23:24:25 -0300

flask-openid (1.2.5+dfsg-5) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + python-flask-openid-doc: Add Multi-Arch: foreign.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 21 Aug 2021 13:44:36 +0100

flask-openid (1.2.5+dfsg-4) unstable; urgency=medium

  [ Emmanuel Arias ]
  * New maintainer. (Closes: #873651)
  * d/control: Use debhelper-compat instead of debhelper
    - Bump debhelper-compat to 13
  * d/control: Bump standard-version to 4.5.0
  * d/control: Set DPMT as Maintainer and me as Uploaders
  * d/copyright: Add me on copyright file
  " d/rules: fix override_auto_build and override_auto_clean targets
  * d/gbp.conf: Set as branch debian/master as default.
  * d/salsa-ci.yml: Enable salsa-ci.
  * Run wrap-and-sort.

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field.
  * d/control: Set Vcs-* to salsa.debian.org.
  * Enable autopkgtest-pkg-python testsuite.
  * d/rules: Set PYBUILD_NAME and remove python3-flask-openid.install.
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

 -- Emmanuel Arias <eamanu@yaerobi.com>  Thu, 10 Sep 2020 17:10:02 -0300

flask-openid (1.2.5+dfsg-3) unstable; urgency=medium

  * QA upload.
  * Set maintainer to Debian QA Group.
  * Drop Python 2 support (Closes: #936527).

 -- Ondřej Nový <onovy@debian.org>  Tue, 10 Dec 2019 15:25:47 +0100
