=== debian/control ===
Source: flask-openid
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Emmanuel Arias <eamanu@yaerobi.com>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 dh-sequence-sphinxdoc,
 pybuild-plugin-pyproject,
 python-flask-doc <!nodoc>,
 python3-all,
 python3-flask <!nodoc>,
 python3-openid <!nodoc>,
 python3-doc <!nodoc>,
 python3-setuptools,
 python3-sphinx <!nodoc>,
Rules-Requires-Root: no
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/python-team/packages/flask-openid
Vcs-Git: https://salsa.debian.org/python-team/packages/flask-openid.git
Homepage: https://github.com/pallets-eco/flask-openid
Testsuite: autopkgtest-pkg-python

Package: python3-flask-openid
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python-flask-openid-doc,
Description: OpenID support for Flask applications (Python 3)
 Flask-OpenID is an extension to Flask to add OpenID based authentication. It
 supports OpenID 2.x and has basic support for the Simple Registration (SReg)
 and Attribute Exchange (AX) extensions.
 .
 This package contains the module for Python 3.

Package: python-flask-openid-doc
Architecture: all
Section: doc
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Multi-Arch: foreign
Description: OpenID support for Flask applications (documentation)
 Flask-OpenID is an extension to Flask to add OpenID based authentication. It
 supports OpenID 2.x and has basic support for the Simple Registration (SReg)
 and Attribute Exchange (AX) extensions.
 .
 This package contains the documentation.
