=== debian/watch ===
version=4

opts="mode=git, \
      compression=xz, \
      repacksuffix=+dfsg, \
      uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/, \
      dversionmangle=s/\+dfsg$//" \
https://github.com/pallets-eco/flask-openid.git \
      refs/tags/@ANY_VERSION@
